depgraph 0.1.1-1

Dependency analyzer and visualizer for Lua packages

Version 0.1.1-1 of depgraph was uploaded 4 years ago. For lua >= 5.1, < 5.4

Available Downloads